Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9498

Alvo: Não informado

Descrição

The wps-hide-login plugin before 1.1 for WordPress has CSRF that affects saving an option value.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9498
Tags
Nâo informado
Data de publicação
22/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress